:root {
    --secondary-color: #323232;
    --primary-color: #3a5dae;
    --theme-color: #FE5000;
}
body {
  font-size: 1em;
  font-family: "Segoe UI";
  background-color: #f2f2f2;
}

/* Navbar */
.navbar.navbar-light.bg-light {
  background-color: white !important;
  padding: 0.6em 3.5em 0.9em 3.5em;
}
.navbar .logo-img {
  height: 50px;
}
.navbar .navbar-select .dropdown-menu {
  border: none;
  border-radius: 10px;
}
.navbar-select .dropdown-toggle::after {
  display: none;
}
.navbar-select i {
  font-size: 0.8em;
  margin-left: 0.3em;
  color: var(--theme-color);
}
.navbar .nav-item .nav-link {
  color: black;
  font-size: 0.9em;
  font-weight: 500;
  padding-left: 2em;
  transition: 200ms ease-in-out;
}
.navbar .nav-item:hover .nav-link {
  color: var(--theme-color);
}
.navbar .nav-item.active .nav-link {
  color: var(--theme-color);
}
.main-footer {
    color: white;
    padding: 1.5em 0em;
    background-color: var(--theme-color);
    text-align: center;
}
.main-footer .copyright-text {
  font-weight: 500;
  display: block;
  color: white;
  text-decoration: none;
  transition: 200ms ease-in-out;
}

/* Page Contents */
.pageContents {
  margin-top: 7em;
  padding: 0em 2.3em 2em 2.3em;
}
.pageContents .mainHeading {
  color: #707070;
  font-size: 1.5em;
  font-weight: 700;
  margin-bottom: 1.3em;
}
.pageContents .mainText {
  color: var(--secondary-color);
  line-height: 1.3;
  margin-bottom: 1.2em;
  font-weight: 500;
}
.pageContents .subHeading {
  color: #707070;
  font-size: 1.1em;
  font-weight: 700;
  margin-bottom: 1.3em;
}
.pageContents .mainText span {
  font-size: 0.8em;
}
.pageContents .mainText a {
  display: inline-block;
  text-decoration: underline;
  color: var(--theme-color);
}
.pageContents .hideText.show {
  display: block;
}
.pageContents .hideText .mainText {
  font-size: 0.9em;
}
.pageContents .hideText {
  padding-left: 0.6em;
  display: none;
}
.pageContents .hideText .subHeading {
  font-size: 1em;
}
.moreText.mainHeading {
  cursor: pointer;
  transition: 200ms ease-in-out;
}
.moreText.mainHeading:hover {
  opacity: 0.6;
}
@media (max-width: 768px) {
  .navbar .logo-img {
    height: 40px;
  }
  .navbar.navbar-light.bg-light {
    padding: 0.6em 1.5em;
  }
  .pageContents {
    margin-top: 5.5em;
    padding: 1em;
  }
}
